MySQL

CentOS

CentOS 5 に Apache 2.2 + PHP5.2 + MySQL5 をインストール

CentOS 5 は、パッケージ管理(yum)を使うと、 PHP5.1がインストールされる。 ので、PHP5.2をインストールするメモ。 ちなみに、Apache2.2とMySQL5に関してはそのままyumで入る。 # yum inst...
MySQL

PHP5 + MySQL + Apache2.2 で Apache が落ちる件

Windows7 に以下の構成でインストール。 PHP 5.2.6 MySQL 5.1.51 Apache 2.2 これで MDB2 等を使って MySQL にアクセスするスクリプトを動かすと、 PHP が Apache ごと落ちる...
タイトルとURLをコピーしました